.. _nwlistcfdat:

===============================================
Dados Gerais (nwlistcf.dat)
===============================================

.. currentmodule:: inewave.nwlistcf.nwlistcfdat

Os dados gerais de configuração para a execução do NWLISTCF, localizados no arquivo geralmente denominado
nwlistcf.dat, são armazenados na classe:

.. autoclass:: Nwlistcfdat
   :members:
